<!DOCTYPE html>

<html <?php language_attributes();?> >

<head>

	<meta charset="<?php bloginfo( 'charset' ); ?>"/>

	<?php wp_head(); ?>

</head>

<body <?php body_class(); ?>>

<?php wp_body_open(); ?>

<div class="header-footer-bg">

<div id="header">

<nav role="navigation" id="skip" aria-label="<?php echo esc_attr_x('Skip links', 'ARIA label', 'dw-cryosis'); ?>">

	<?php if (is_active_sidebar('left-sidebar')) : ?>

	<a class="tab-shortcut" id="shortcut-left-sidebar" href="#left"><?php is_active_sidebar('right-sidebar') ? esc_html_e('Skip to first sidebar', 'dw-cryosis') : esc_html_e('Skip to sidebar', 'dw-cryosis'); ?></a>

	<?php endif; ?>

	<a class="tab-shortcut" id="shortcut-content" href="#content"><?php esc_html_e('Skip to content', 'dw-cryosis'); ?></a>

	<?php if (is_active_sidebar('right-sidebar')) : ?>

	<a class="tab-shortcut" id="shortcut-right-sidebar" href="#right"><?php is_active_sidebar('left-sidebar') ? esc_html_e('Skip to second sidebar', 'dw-cryosis') : esc_html_e('Skip to sidebar', 'dw-cryosis'); ?></a>

	<?php endif; ?>

</nav> <!-- /skip -->

<div id="container">

<header role="banner">

<!------------------------------------------Header section starts------------------------------------------>
    <div class="hd-body">
			<div class="hd-row1">
				<div class="hd-row1-inner"></div>
		    </div>
			<div class="hd-row2">
				<div class="hd-row2-inner-1">
				    <div id="headerlogo">
					<a href="<?php echo esc_url(home_url()); ?>">
					<?php
                   $custom_logo_id = get_theme_mod( 'custom_logo' );
				   $logo = wp_get_attachment_image_src( $custom_logo_id , 'full' );
					
				   if ( has_custom_logo() ) {
					   echo '<img src="' . esc_url( $logo[0] ) . '" alt="' . get_bloginfo( 'name' ) . '">';
				   } else {
					   echo '<div id="blog-name">' . get_bloginfo('name') . '</div>';
					   echo '<div id="blog-tagline">' . get_bloginfo('description') . '</div>';
				   }
                    ?>
					</a>
                    </div> <!-- /header -->
				</div>
				<div class="hd-row2-inner-2"></div>
				<div class="hd-row2-inner-3"></div>
		    </div>
			    <div class="hd-row3">
					<div class="hd-row3-inner"></div>
			</div>
			<div class="hd-row4">
				<div class="hd-row4-inner-1">
					<div class="hdmainnav">
				<?php wp_nav_menu( array( 
                    'theme_location' => 'header_nav_menu', 
                    'container_class' => 'hdmainnav' ) ); 
                ?>
				    </div>
				</div>
			    <div class="hd-row4-inner-2"></div>
				<div class="hd-row4-inner-3"></div>
				<div class="hd-row4-inner-4"></div>
				<div class="hd-row4-inner-5">
				<div class="marquee">
					<!--Short message, or part will not show up!--->
                    <p>Welcome to <?php echo get_bloginfo('name') ?></p>
                </div>
				</div>
			</div>
			<div class="hd-row5">
				<div class="hd-row5-inner"></div>
			</div>
    </div>
</div>
	</div>
<!------------------------------------------Header section ends------------------------------------------>

</header>

<div id="main-body">

<div id="wrapper">

<?php

	wp_nav_menu(

		array(

			'theme_location' => 'under_header_menu',

			'menu_id' => 'header-menu-content',

			'fallback_cb' => false,

			'container' => 'nav',

			'container_id' => 'header-menu',

			'container_aria_label' => _x('Header Menu', 'ARIA label', 'dw-cryosis')

		)

	);

?> <!-- /header-menu -->

    <!---BEGIN TOP BLOCK--->
	<div id="responsive">
	    <div id="topwidget">
            <?php if (is_active_sidebar('top-block')) : ?>
            <!-- begin center block -->
                 <div class="topblk"><?php dynamic_sidebar('top-block'); ?></div>
            <?php endif; ?>
        </div>
    </div>
    <!-- end top block -->

	<div id="responsive">
    <div id="widgetcorral">
	<!---BEGIN LEFT SIDEBARS--->

	<?php if (is_active_sidebar('left-sidebar')) : ?>

	<!-- begin left sidebar -->
	<div class="side-blocks">
    <div class="block-top">
    </div>
    <div class="block-content">
		<aside role="complementary" id="left" class="sidebar" aria-label="<?php echo is_active_sidebar('right-sidebar') ? esc_attr_x('Left Sidebar', 'ARIA label', 'dw-cryosis') : esc_attr_x('Sidebar', 'ARIA label', 'dw-cryosis') ?>">

<ul>
	<?php dynamic_sidebar('left-sidebar'); ?>
</ul>

</aside>
    </div>
    <div class="block-bottom"></div>

</div>
	<!-- end left sidebar -->

	<?php endif; ?>

	<!---BEGIN LEFT SIDEBARS--->

	<?php if (is_active_sidebar('left-sidebar2')) : ?>

<!-- begin left sidebar -->
<div class="side-blocks">
<div class="block-top">
</div>
<div class="block-content">
	<aside role="complementary" id="left" class="sidebar" aria-label="<?php echo is_active_sidebar('right-sidebar2') ? esc_attr_x('Left Sidebar 2', 'ARIA label', 'dw-cryosis') : esc_attr_x('Sidebar', 'ARIA label', 'dw-cryosis') ?>">

<ul>
<?php dynamic_sidebar('left-sidebar2'); ?>
</ul>

</aside>
</div>
<div class="block-bottom"></div>

</div>
<!-- end left sidebar -->

<?php endif; ?>

<!---BEGIN LEFT SIDEBARS--->

<?php if (is_active_sidebar('left-sidebar3')) : ?>

<!-- begin left sidebar -->
<div class="side-blocks">
<div class="block-top">
</div>
<div class="block-content">
	<aside role="complementary" id="left" class="sidebar" aria-label="<?php echo is_active_sidebar('right-sidebar3') ? esc_attr_x('Left Sidebar 3', 'ARIA label', 'dw-cryosis') : esc_attr_x('Sidebar', 'ARIA label', 'dw-cryosis') ?>">

<ul>
<?php dynamic_sidebar('left-sidebar3'); ?>
</ul>

</aside>
</div>
<div class="block-bottom"></div>

</div>
<!-- end left sidebar -->

<?php endif; ?>

<!---BEGIN LEFT SIDEBARS--->

<?php if (is_active_sidebar('left-sidebar4')) : ?>

<!-- begin left sidebar -->
<div class="side-blocks">
<div class="block-top">
</div>
<div class="block-content">
	<aside role="complementary" id="left" class="sidebar" aria-label="<?php echo is_active_sidebar('right-sidebar4') ? esc_attr_x('Left Sidebar 4', 'ARIA label', 'dw-cryosis') : esc_attr_x('Sidebar', 'ARIA label', 'dw-cryosis') ?>">

<ul>
<?php dynamic_sidebar('left-sidebar4'); ?>
</ul>

</aside>
</div>
<div class="block-bottom"></div>

</div>
<!-- end left sidebar -->

<?php endif; ?>

<!---BEGIN LEFT SIDEBARS--->

<?php if (is_active_sidebar('left-sidebar5')) : ?>

<!-- begin left sidebar -->
<div class="side-blocks">
<div class="block-top">
</div>
<div class="block-content">
	<aside role="complementary" id="left" class="sidebar" aria-label="<?php echo is_active_sidebar('right-sidebar5') ? esc_attr_x('Left Sidebar 5', 'ARIA label', 'dw-cryosis') : esc_attr_x('Sidebar', 'ARIA label', 'dw-cryosis') ?>">

<ul>
<?php dynamic_sidebar('left-sidebar5'); ?>
</ul>

</aside>
</div>
<div class="block-bottom"></div>

</div>
<!-- end left sidebar -->

<?php endif; ?>
</div> <!---END WIDGET CORRAL--->

	<div id="content">

			<main id="main" role="main">